/*
=====================
Links
=====================
*/
a,
.categoryStart a:hover,
#tools .examples a:hover,
#topics li.active a,
#topics p a,
#articlePortal a:hover,
.videos a:hover,
.articleFullList a span em,
#results a.name:hover,
.listingWrapper a:hover,
.listingWrapper .events a,
.featured a:hover strong,
.featured a:hover em,
select optgroup,
#leftColumn .enquiry-wrapper a:before,
#rightColumn .directions:before,
.businessDescription a { 
	color:#dc77cf;
}
#drivers a,
#videoTopics h3 a,
.tabs li.active a,
.tabs li.current a,
#hamburger,
#nav:not(.hidden) {
	background:#dc77cf;
}
.pagerControl span.active {
	border-color:#dc77cf;
	background:#dc77cf;
}

/*
=====================
Header
=====================
*/
#logo {
	width:259px;
	height:67px;
	background:url(/Images/logo-mwg.png) no-repeat;
}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
	#logo {
		background:url(/Images/logo-mwg@2x.png) no-repeat;
		background-size:259px 67px;
	}
}
#logo strong {
	display:none;
}
#header #nav {
	left:280px;
}

/*
=====================
Home Page
=====================
*/
#intro {
	background:#e7e7e1;
}
#intro #search {
	background:rgba(0, 0, 0, 0.10);
}
.featuredbox {
	display:none;
}
.advertisebox p {
	font-size:26px;
	line-height:26px;
	font-weight:bold;
}
.advertisebox p strong {
	font-size:13px;
	line-height:17px;
	font-weight:normal;
}

/*
=====================
Search
=====================
*/
#search {
	xbackground:#d5d3d1;
}
#search dd:hover {
	background:#dc77cf;
}
#search span.pulldown {
	background-image:url(/Images/pull-down-pink.gif);
}

/*
=====================
Results Page
=====================
*/
#results li.level4 a.name {
	background-image:url(/Images/button-premium-pink.gif);
}
#results li.level5 a.name {
	background-image:url(/Images/button-premium-plus-pink.gif);
}
.badge-vip {
	background-image:url(/Images/badge-gold-vip.png);
}
.badge-recommended {
	background-image:url(/Images/badge-gold-recommended.png);
}
.badge-fresh {
	background-image:url(/Images/badge-gold-fresh.png);
}

/*
=====================
Advert Page
=====================
*/
#rightColumn h2 {
	background-image:url(/Images/bg-ribbon-pink.png);
	text-shadow:0 1px #c155b3;
}

/*
=====================
Pink Buttons
=====================
*/
#search input.button,
.infobox h2,
#statusBar a,
.articleCategory a.more,
.selfservice a.button,
.editor input.upload,
.editor a.launch,
#advertPreview p.button a.button,
.infobox a.more,
.form .sendButton,
#tools a.download,
.filter input,
a.registerButton {
	color:#fff;
	background:#dc77cf;
	font-weight:bold;
}
#search input.button:active {
	background-color:#dc77cf;
}
.videos span.play {
	background-image:url(/Images/button-play-pink.png);
}

/*
=====================
Bullets
=====================
*/
.articleCategory li,
#tools .examples a,
#sitemap li,
#topics li,
.categoryStart li,
.listingLinks li {
	background-image:url(/Images/bullet-pink.gif);
}

/*
=====================
Forms & Contact Page
=====================
*/
.form input.text:focus,
.form textarea:focus {
	border-color:#90d6fc;
}

@media only screen and (max-width: 1130px) {
	#footer #credit {
		display:none;
	}
}